<?php
$MESS["ACCOUNT_INFO_SENT"] = "Der Link zur Passwortänderung und Ihre Registrierungsdaten wurden an Ihre E-Mail-Adresse gesendet.";
$MESS["CHANGE_PASS_SUCC"] = "Ihr Passwort wurde erfolgreich geändert.";
$MESS["CHECKWORD_EXPIRE"] = "Die Gültigkeitsdauer des Prüfworts ist verfallen. Sie müssen das Wort wiederholt anfragen.";
$MESS["CHECKWORD_INCORRECT1"] = "Kontrollwort nicht korrekt";
$MESS["DATA_NOT_FOUND1"] = "Nutzerprofil wurde nicht gefunden.";
$MESS["FORGOT_NAME"] = "Vor- und Nachname werden benötigt.";
$MESS["FORMATNAME_NONAME"] = "Unbenannt";
$MESS["INFO_REQ"] = "Sie haben Ihre Registrierungsdaten angefordert.";
$MESS["LIMIT_USERS_COUNT"] = "Achtung! Sie haben die Anzahl der lizensierten Nutzer überschritten. Sie müssen zusätliche Lizenzen kaufen. Bei Fragen wenden Sie sich an den Technischen Support.";
$MESS["LOGIN_BLOCK"] = "Ihr Loginname ist blockiert";
$MESS["LOGIN_NOT_FOUND1"] = "Nutzer nicht gefunden";
$MESS["LOGIN_WHITESPACE"] = "Loginname kann nicht mit einem Leerzeichen beginnen oder enden.";
$MESS["MAIN_FUNCTION_REGISTER_CAPTCHA"] = "Das CAPTCHA-Wort ist falsch";
$MESS["MAIN_FUNCTION_REGISTER_NA_INADMIN"] = "Sie dürfen die Funktion CNutzer::Register in der ADMIN_SECTION nicht benutzen!";
$MESS["MAIN_FUNCTION_REGISTER_PASSWORD_DIGITS"] = "Passwort muss Zahlen enthalten (0-9)";
$MESS["MAIN_FUNCTION_REGISTER_PASSWORD_LENGTH"] = "Passwort muss min. #LENGTH# Zeichen beinhalten.";
$MESS["MAIN_FUNCTION_REGISTER_PASSWORD_LOWERCASE"] = "Passwort muss lateinische Kleinbuchstaben enthalten (a-z)";
$MESS["MAIN_FUNCTION_REGISTER_PASSWORD_PUNCTUATION"] = "Passwort muss folgende Satzzeichen enthalten (#SPECIAL_CHARS#)";
$MESS["MAIN_FUNCTION_REGISTER_PASSWORD_UNIQUE"] = "Ihr Passwort muss sich von den zuletzt verwendeten Passwörtern unterscheiden.";
$MESS["MAIN_FUNCTION_REGISTER_PASSWORD_UPPERCASE"] = "Passwort muss lateinische Großbuchstaben enthalten (A-Z)";
$MESS["MAIN_FUNCTION_SIMPLEREGISTER_NA_INADMIN"] = "Sie dürfen die Funktion CNutzer::SimpleRegister in der ADMIN_SECTION nicht benutzen!";
$MESS["MAIN_GP_PASSWORD_DIGITS"] = "muss Zahlen beinhalten (0-9)";
$MESS["MAIN_GP_PASSWORD_LENGTH"] = "Passwort muss min. #LENGTH# Zeichen beinhalten";
$MESS["MAIN_GP_PASSWORD_LOWERCASE"] = "muss lateinische Kleinbuchstaben beinhalten (a-z)";
$MESS["MAIN_GP_PASSWORD_PUNCTUATION"] = "muss Zeichen beinhalten (#SPECIAL_CHARS#)";
$MESS["MAIN_GP_PASSWORD_UPPERCASE"] = "muss lateinische Großbuchstaben beinhalten (A-Z)";
$MESS["MAIN_LOGIN_CHANGE_PASSWORD"] = "Ihr Passwort ist abgelaufen, Sie müssen es ändern.";
$MESS["MAIN_LOGIN_EMAIL_CONFIRM"] = "Sie haben Ihre Registrierung noch nicht bestätigt (die Bestätigungsnachricht wurde an #EMAIL# gesendet). Benutzen Sie bitte das Formular der Passwortwiederherstellung, wenn Sie diese Nachricht erneut anfordern möchten.";
$MESS["MAIN_SEND_PASS_CONFIRM"] = "Sie haben Ihre Registrierung noch nicht bestätigt. Eine Bestätigungsnachricht wurde an Ihre E-Mail-Adresse erneut gesendet.";
$MESS["MIN_LOGIN"] = "Der Loginname muss mindestens 3 Zeichen lang sein";
$MESS["MIN_PASSWORD1"] = "Passwort muss min. 6 Zeichen beinhalten";
$MESS["PASSWORD_CHANGE_OK"] = "Passwort geändert.<br>Die neuen Registrierungsdaten wurden Ihnen per E-Mail gesendet.";
$MESS["PROFILE_ACCESS_DENIED"] = "Sie haben nicht genügend Rechte, um das Profil zu bearbeiten";
$MESS["REGISTRATION_OK"] = "Registrierung war erfolgreich.<br>Ihre Registrierungsdaten wurden Ihnen per E-Mail gesendet.";
$MESS["STATUS_ACTIVE"] = "aktiv";
$MESS["STATUS_BLOCKED"] = "blockiert";
$MESS["TASK_NAME_FM_FOLDER_ACCESS_READ"] = "Lesen";
$MESS["TASK_NAME_MAIN_DENIED"] = "Zugriff verweigert";
$MESS["USER_AUTH_DIGEST_ERR"] = "Autorisierungsfehler beim HTTP Digest.";
$MESS["USER_EXIST"] = "Der Nutzer mit dem Loginnamen \"#LOGIN#\" existiert bereits";
$MESS["USER_LAST_SEEN_MORE_YEAR"] = "vor über einem Jahr";
$MESS["USER_LAST_SEEN_NOW"] = "gerade eben";
$MESS["USER_LAST_SEEN_TODAY"] = "heute um #TIME#";
$MESS["USER_LAST_SEEN_TOMORROW"] = "morgen um #TIME#";
$MESS["USER_LAST_SEEN_YESTERDAY"] = "gestern um #TIME#";
$MESS["USER_LOGIN_OTP_ERROR"] = "Einmalpasswörter sind deaktiviert.";
$MESS["USER_LOGIN_OTP_INCORRECT"] = "Einmalpasswort ist nicht korrekt.";
$MESS["USER_REGISTERED_SIMPLE"] = "Sie haben sich erfolgreich angemeldet.";
$MESS["USER_REGISTER_OK"] = "Ihre Registrierung war erfolgreich.";
$MESS["USER_STATUS_OFFLINE"] = "Offline";
$MESS["USER_STATUS_ONLINE"] = "Online";
$MESS["USER_WITH_EMAIL_EXIST"] = "Ein Nutzer mit der E-Mail-Adresse (#EMAIL#) existiert bereits.";
$MESS["WRONG_CONFIRMATION"] = "Falsche Passwortbestätigung";
$MESS["WRONG_DATE_ACTIVE_FROM"] = "Falsches Anfangsdatum des Aktivitätszeitraums für die Gruppe Nr. #GROUP_ID# ";
$MESS["WRONG_DATE_ACTIVE_TO"] = "Falsches Enddatum des Aktivitätszeitraums für die Gruppe Nr. #GROUP_ID# ";
$MESS["WRONG_EMAIL"] = "E-Mail-Adresse ist nicht korrekt";
$MESS["WRONG_LOGIN"] = "Ungültiger Benutzername oder falsches Passwort";
$MESS["WRONG_PERSONAL_BIRTHDAY"] = "Falsches Geburtsdatum.";
$MESS["main_change_pass_changed"] = "Passwort wurde erfolgreich geändert.";
$MESS["main_change_pass_code_error"] = "Bestätigungscode ist nicht korrekt oder abgelaufen. Sie können einen neuen anfordern.";
$MESS["main_change_pass_empty_checkword"] = "Verifizierungscode oder aktuelles Passwort ist nicht angegeben.";
$MESS["main_change_pass_error"] = "Fehler beim Ändern des Passwortes.";
$MESS["main_change_pass_incorrect_pass"] = "Aktuelles Passwort, das Sie angegeben haben, ist nicht korrekt.";
$MESS["main_check_password_weak"] = "Passwort ist unsicher (in der Liste unsicherer Passwörter gefunden)";
$MESS["main_login_need_phone_confirmation"] = "Sie haben Ihre Anmeldung noch nicht bestätigt (Ihre Telefonnummer: #PHONE#). Bitte nutzen Sie das Formular zur Passwortwiederherstellung, um eine andere SMS zur Bestätigung anzufordern.";
$MESS["main_register_no_user"] = "Nutzer wurde nicht gefunden.";
$MESS["main_register_sms_sent"] = "Ein Code zur Änderung Ihres Passwortes wird an Ihr Telefon gesendet.";
$MESS["main_register_timeout"] = "Timeout ist noch nicht angelaufen.";
$MESS["main_send_password_email_code"] = "Ein Autorisierungscode wurde an die E-Mail-Adresse gesendet, die Sie für Registrierung genutzt haben. Sie können einen anderen Code in einer Minute senden.";
$MESS["main_user_captcha_error"] = "CAPTCHA Code ist nicht korrekt.";
$MESS["main_user_check_no_phone"] = "Telefonnummer zur Anmeldung ist nicht angegeben.";
$MESS["main_user_pass_request_sent"] = "Bestätigungscode wurde an die angegebene Telefonnummer gesendet.";
$MESS["user_email_not_set"] = "Nutzer E-Mail wurde nicht definiert.";
$MESS["user_login_not_set"] = "Der Loginname wurde nicht angegeben.";
$MESS["user_pass_not_set"] = "Nutzerpasswort wurde nicht angegeben.";
